/* design: images and (embedded) video -------------------------------------------------------------- */

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

img.imgleft {
	float:left;
	margin: 0 1.3em 1em 0 !important;
}

img.imgright {
	float:right;
	margin: 0 0 1em 1.3em !important;
}

video {
	width: 100%;
	max-width: 100%;
	height: auto;
}

embed,object {
	max-width: 100%;
}

.postthumb {
	float:left;
	margin: 0 3% 2% 0;
}

.postthumb img {
	margin: 0 !important;
}

.partners {
	text-align: left;
}

.partners img {
	margin: 0 1em 1em 0 !important;
	width: 250px;
	height: auto;
}

.yt-embedded {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.yt-embedded iframe, .yt-embedded object, .yt-embedded embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.yottiefix {
	width:1200px;
	
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}


/* Screen Size modificators -------------------------------------------------------------- */

/* 1440p, 1080p */
@media all and (max-width: 2560px) {
	
	.yottiefix {
		width:1500px;
	}
	
}

/* 1080p */
@media all and (max-width: 1920px) {
	
	.yottiefix {
		width:1100px;
	}
	
}

/* iPad, office, 900p laptops */
@media all and (max-width: 1440px) {

	.yottiefix {
		width:700px;
	}
	
}

/* phone */
@media all and (max-width: 900px) {

	.yottiefix {
		width:700px;
	}

}

